<option></option>
<option value="string">String</option>
<option value="integer">Integer</option>
<option value="text">Text</option>
<option value="bigIncrements">Big Increments</option>
<option value="bigInteger">Big Integer</option>
<option value="binary">Binary</option>
<option value="boolean">Boolean</option>
<option value="char">Char</option>
<option value="dateTimeTz">Date TimeTz</option>
<option value="dateTime">Date Time</option>
<option value="date">Date</option>
<option value="decimal">Decimal</option>
<option value="double">Double</option>
<option value="enum">Enum</option>
<option value="float">Float</option>
<option value="foreignId">ForeignId</option>
<option value="geometryCollection">Geometry Collection</option>
<option value="geometry">Geometry</option>
<option value="id">ID</option>
<option value="increments">Increments</option>
<option value="ipAddress">Ip Address</option>
<option value="json">Json</option>
<option value="jsonb">jsonb</option>
<option value="lineString">lineString</option>
<option value="longText">longText</option>
<option value="macAddress">Mac Address</option>
<option value="mediumIncrements">Medium Increments</option>
<option value="mediumInteger">Medium Integer</option>
<option value="mediumText">Medium Text</option>
<option value="morphs">Morphs</option>
<option value="multiLineString">MultiLine String</option>
<option value="multiPoint">Multi Point</option>
<option value="multiPolygon">Multi Polygon</option>
<option value="nullableMorphs">Nullable Morphs</option>
<option value="nullableTimestamps">Nullable Timestamps</option>
<option value="nullableUuidMorphs">Nullable Uuid Morphs</option>
<option value="point">Point</option>
<option value="polygon">Polygon</option>
<option value="rememberToken">RememberToken</option>
<option value="set">Set</option>
<option value="smallIncrements">Small Increments</option>
<option value="smallInteger">Small Integer</option>
<option value="softDeletesTz">Soft DeletesTz</option>
<option value="softDeletes">Soft Deletes</option>
<option value="timeTz">TimeTz</option>
<option value="time">Time</option>
<option value="timestampTz">Time StampTz</option>
<option value="timestamp">Time Stamp</option>
<option value="timestampsTz">Time StampsTz</option>
<option value="timestamps">Time Stamps</option>
<option value="tinyIncrements">Tiny Increments</option>
<option value="tinyInteger">Tiny Integer</option>
<option value="unsignedBigInteger">Unsigned BigInteger</option>
<option value="unsignedDecimal">Unsigned Decimal</option>
<option value="unsignedInteger">Unsigned Integer</option>
<option value="unsignedMediumInteger">Unsigned Medium Integer</option>
<option value="unsignedSmallInteger">Unsigned Small Integer</option>
<option value="unsignedTinyInteger">Unsigned Tiny Integer</option>
<option value="uuidMorphs">Uuid Morphs</option>
<option value="uuid">Uuid</option>
<option value="year">Year</option>
